Question

Error occured during hotfix import

I'm trying to install Pega Marketing 7.3.1

When I import Pega Marketing hotfixes HFIX-41138, HFix-46683, HFIX48491 I'm facing the error below

19-Dec-2018 19:33:19.868 SEVERE [http-nio-8088-exec-3] com.pega.pegarules.internal.bootstrap.PRBootstrap. Problem during method invocation (doPost)

I have attached the complete stack trace of this error. Kindly help to sort out this issue.

Comments

Keep up to date on this post and subscribe to comments

Pega
December 28, 2018 - 6:57am

Hello Prathi,

The error in itself doesn't look like it is related to hotfix installation. Can you post the logs from the line where it starts importing the hotfix?

Are you using Hotfix manager or prpcserviceUtils?

Let us know!

Thank you,
Pawan